#----------------------------------------------------------------
# Generated CMake target import file for configuration "Release".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "FoX_fsys" for configuration "Release"
set_property(TARGET FoX_fsys APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(FoX_fsys PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "Fortran"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libFoX_fsys.a"
  )

list(APPEND _cmake_import_check_targets FoX_fsys )
list(APPEND _cmake_import_check_files_for_FoX_fsys "${_IMPORT_PREFIX}/lib/libFoX_fsys.a" )

# Import target "FoX_utils" for configuration "Release"
set_property(TARGET FoX_utils APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(FoX_utils PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "Fortran"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libFoX_utils.a"
  )

list(APPEND _cmake_import_check_targets FoX_utils )
list(APPEND _cmake_import_check_files_for_FoX_utils "${_IMPORT_PREFIX}/lib/libFoX_utils.a" )

# Import target "FoX_common" for configuration "Release"
set_property(TARGET FoX_common APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(FoX_common PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "Fortran"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libFoX_common.a"
  )

list(APPEND _cmake_import_check_targets FoX_common )
list(APPEND _cmake_import_check_files_for_FoX_common "${_IMPORT_PREFIX}/lib/libFoX_common.a" )

# Import target "FoX_dom" for configuration "Release"
set_property(TARGET FoX_dom APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(FoX_dom PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "Fortran"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libFoX_dom.a"
  )

list(APPEND _cmake_import_check_targets FoX_dom )
list(APPEND _cmake_import_check_files_for_FoX_dom "${_IMPORT_PREFIX}/lib/libFoX_dom.a" )

# Import target "FoX_sax" for configuration "Release"
set_property(TARGET FoX_sax APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(FoX_sax PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "Fortran"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libFoX_sax.a"
  )

list(APPEND _cmake_import_check_targets FoX_sax )
list(APPEND _cmake_import_check_files_for_FoX_sax "${_IMPORT_PREFIX}/lib/libFoX_sax.a" )

# Import target "FoX_wxml" for configuration "Release"
set_property(TARGET FoX_wxml APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(FoX_wxml PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "Fortran"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libFoX_wxml.a"
  )

list(APPEND _cmake_import_check_targets FoX_wxml )
list(APPEND _cmake_import_check_files_for_FoX_wxml "${_IMPORT_PREFIX}/lib/libFoX_wxml.a" )

# Import target "qe_devxlib" for configuration "Release"
set_property(TARGET qe_devxlib APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_devxlib PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "C;Fortran"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libqe_devxlib.a"
  )

list(APPEND _cmake_import_check_targets qe_devxlib )
list(APPEND _cmake_import_check_files_for_qe_devxlib "${_IMPORT_PREFIX}/lib/libqe_devxlib.a" )

# Import target "pw2qmcpack_esh5" for configuration "Release"
set_property(TARGET pw2qmcpack_esh5 APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(pw2qmcpack_esh5 PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "C"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libpw2qmcpack_esh5.a"
  )

list(APPEND _cmake_import_check_targets pw2qmcpack_esh5 )
list(APPEND _cmake_import_check_files_for_pw2qmcpack_esh5 "${_IMPORT_PREFIX}/lib/libpw2qmcpack_esh5.a" )

# Import target "pw2qmcpack_exe" for configuration "Release"
set_property(TARGET pw2qmcpack_exe APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(pw2qmcpack_exe PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/pw2qmcpack.exe"
  )

list(APPEND _cmake_import_check_targets pw2qmcpack_exe )
list(APPEND _cmake_import_check_files_for_pw2qmcpack_exe "${_IMPORT_PREFIX}/bin/pw2qmcpack.exe" )

# Import target "qe_fftx" for configuration "Release"
set_property(TARGET qe_fftx APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_fftx PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "Fortran"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libqe_fftx.a"
  )

list(APPEND _cmake_import_check_targets qe_fftx )
list(APPEND _cmake_import_check_files_for_qe_fftx "${_IMPORT_PREFIX}/lib/libqe_fftx.a" )

# Import target "qe_fftx_c" for configuration "Release"
set_property(TARGET qe_fftx_c APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_fftx_c PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "C"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libqe_fftx_c.a"
  )

list(APPEND _cmake_import_check_targets qe_fftx_c )
list(APPEND _cmake_import_check_files_for_qe_fftx_c "${_IMPORT_PREFIX}/lib/libqe_fftx_c.a" )

# Import target "qe_utilx" for configuration "Release"
set_property(TARGET qe_utilx APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_utilx PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "Fortran"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libqe_utilx.a"
  )

list(APPEND _cmake_import_check_targets qe_utilx )
list(APPEND _cmake_import_check_files_for_qe_utilx "${_IMPORT_PREFIX}/lib/libqe_utilx.a" )

# Import target "qe_utilx_c" for configuration "Release"
set_property(TARGET qe_utilx_c APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_utilx_c PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "C"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libqe_utilx_c.a"
  )

list(APPEND _cmake_import_check_targets qe_utilx_c )
list(APPEND _cmake_import_check_files_for_qe_utilx_c "${_IMPORT_PREFIX}/lib/libqe_utilx_c.a" )

# Import target "qe_device_lapack" for configuration "Release"
set_property(TARGET qe_device_lapack APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_device_lapack PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "Fortran"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libqe_device_lapack.a"
  )

list(APPEND _cmake_import_check_targets qe_device_lapack )
list(APPEND _cmake_import_check_files_for_qe_device_lapack "${_IMPORT_PREFIX}/lib/libqe_device_lapack.a" )

# Import target "qe_modules" for configuration "Release"
set_property(TARGET qe_modules APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_modules PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "Fortran"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libqe_modules.a"
  )

list(APPEND _cmake_import_check_targets qe_modules )
list(APPEND _cmake_import_check_files_for_qe_modules "${_IMPORT_PREFIX}/lib/libqe_modules.a" )

# Import target "qe_modules_c" for configuration "Release"
set_property(TARGET qe_modules_c APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_modules_c PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "C"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libqe_modules_c.a"
  )

list(APPEND _cmake_import_check_targets qe_modules_c )
list(APPEND _cmake_import_check_files_for_qe_modules_c "${_IMPORT_PREFIX}/lib/libqe_modules_c.a" )

# Import target "qe_lax" for configuration "Release"
set_property(TARGET qe_lax APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_lax PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "Fortran"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libqe_lax.a"
  )

list(APPEND _cmake_import_check_targets qe_lax )
list(APPEND _cmake_import_check_files_for_qe_lax "${_IMPORT_PREFIX}/lib/libqe_lax.a" )

# Import target "qe_xclib" for configuration "Release"
set_property(TARGET qe_xclib APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_xclib PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "Fortran"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libqe_xclib.a"
  )

list(APPEND _cmake_import_check_targets qe_xclib )
list(APPEND _cmake_import_check_files_for_qe_xclib "${_IMPORT_PREFIX}/lib/libqe_xclib.a" )

# Import target "qe_libbeef" for configuration "Release"
set_property(TARGET qe_libbeef APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_libbeef PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "C"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libqe_libbeef.a"
  )

list(APPEND _cmake_import_check_targets qe_libbeef )
list(APPEND _cmake_import_check_files_for_qe_libbeef "${_IMPORT_PREFIX}/lib/libqe_libbeef.a" )

# Import target "qe_xc_infos" for configuration "Release"
set_property(TARGET qe_xc_infos APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_xc_infos PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/qe_xc_infos.exe"
  )

list(APPEND _cmake_import_check_targets qe_xc_infos )
list(APPEND _cmake_import_check_files_for_qe_xc_infos "${_IMPORT_PREFIX}/bin/qe_xc_infos.exe" )

# Import target "qe_kssolver_davidson" for configuration "Release"
set_property(TARGET qe_kssolver_davidson APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_kssolver_davidson PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "Fortran"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libqe_kssolver_davidson.a"
  )

list(APPEND _cmake_import_check_targets qe_kssolver_davidson )
list(APPEND _cmake_import_check_files_for_qe_kssolver_davidson "${_IMPORT_PREFIX}/lib/libqe_kssolver_davidson.a" )

# Import target "qe_kssolver_davidsonrci" for configuration "Release"
set_property(TARGET qe_kssolver_davidsonrci APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_kssolver_davidsonrci PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "Fortran"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libqe_kssolver_davidsonrci.a"
  )

list(APPEND _cmake_import_check_targets qe_kssolver_davidsonrci )
list(APPEND _cmake_import_check_files_for_qe_kssolver_davidsonrci "${_IMPORT_PREFIX}/lib/libqe_kssolver_davidsonrci.a" )

# Import target "qe_kssolver_cg" for configuration "Release"
set_property(TARGET qe_kssolver_cg APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_kssolver_cg PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "Fortran"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libqe_kssolver_cg.a"
  )

list(APPEND _cmake_import_check_targets qe_kssolver_cg )
list(APPEND _cmake_import_check_files_for_qe_kssolver_cg "${_IMPORT_PREFIX}/lib/libqe_kssolver_cg.a" )

# Import target "qe_kssolver_ppcg" for configuration "Release"
set_property(TARGET qe_kssolver_ppcg APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_kssolver_ppcg PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "Fortran"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libqe_kssolver_ppcg.a"
  )

list(APPEND _cmake_import_check_targets qe_kssolver_ppcg )
list(APPEND _cmake_import_check_files_for_qe_kssolver_ppcg "${_IMPORT_PREFIX}/lib/libqe_kssolver_ppcg.a" )

# Import target "qe_kssolver_paro" for configuration "Release"
set_property(TARGET qe_kssolver_paro APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_kssolver_paro PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "Fortran"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libqe_kssolver_paro.a"
  )

list(APPEND _cmake_import_check_targets qe_kssolver_paro )
list(APPEND _cmake_import_check_files_for_qe_kssolver_paro "${_IMPORT_PREFIX}/lib/libqe_kssolver_paro.a" )

# Import target "qe_kssolver_dense" for configuration "Release"
set_property(TARGET qe_kssolver_dense APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_kssolver_dense PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "Fortran"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libqe_kssolver_dense.a"
  )

list(APPEND _cmake_import_check_targets qe_kssolver_dense )
list(APPEND _cmake_import_check_files_for_qe_kssolver_dense "${_IMPORT_PREFIX}/lib/libqe_kssolver_dense.a" )

# Import target "qe_kssolver_rmmdiis" for configuration "Release"
set_property(TARGET qe_kssolver_rmmdiis APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_kssolver_rmmdiis PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "Fortran"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libqe_kssolver_rmmdiis.a"
  )

list(APPEND _cmake_import_check_targets qe_kssolver_rmmdiis )
list(APPEND _cmake_import_check_files_for_qe_kssolver_rmmdiis "${_IMPORT_PREFIX}/lib/libqe_kssolver_rmmdiis.a" )

# Import target "qe_dftd3" for configuration "Release"
set_property(TARGET qe_dftd3 APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_dftd3 PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "Fortran"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libqe_dftd3.a"
  )

list(APPEND _cmake_import_check_targets qe_dftd3 )
list(APPEND _cmake_import_check_files_for_qe_dftd3 "${_IMPORT_PREFIX}/lib/libqe_dftd3.a" )

# Import target "qe_pw" for configuration "Release"
set_property(TARGET qe_pw APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_pw PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "Fortran"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libqe_pw.a"
  )

list(APPEND _cmake_import_check_targets qe_pw )
list(APPEND _cmake_import_check_files_for_qe_pw "${_IMPORT_PREFIX}/lib/libqe_pw.a" )

# Import target "qe_pw_exe" for configuration "Release"
set_property(TARGET qe_pw_exe APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_pw_exe PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/pw.exe"
  )

list(APPEND _cmake_import_check_targets qe_pw_exe )
list(APPEND _cmake_import_check_files_for_qe_pw_exe "${_IMPORT_PREFIX}/bin/pw.exe" )

# Import target "qe_pw_tools_ibrav2cell_exe" for configuration "Release"
set_property(TARGET qe_pw_tools_ibrav2cell_exe APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_pw_tools_ibrav2cell_exe PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/ibrav2cell.exe"
  )

list(APPEND _cmake_import_check_targets qe_pw_tools_ibrav2cell_exe )
list(APPEND _cmake_import_check_files_for_qe_pw_tools_ibrav2cell_exe "${_IMPORT_PREFIX}/bin/ibrav2cell.exe" )

# Import target "qe_pw_tools_cell2ibrav_exe" for configuration "Release"
set_property(TARGET qe_pw_tools_cell2ibrav_exe APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_pw_tools_cell2ibrav_exe PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/cell2ibrav.exe"
  )

list(APPEND _cmake_import_check_targets qe_pw_tools_cell2ibrav_exe )
list(APPEND _cmake_import_check_files_for_qe_pw_tools_cell2ibrav_exe "${_IMPORT_PREFIX}/bin/cell2ibrav.exe" )

# Import target "qe_pw_tools_ev_exe" for configuration "Release"
set_property(TARGET qe_pw_tools_ev_exe APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_pw_tools_ev_exe PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/ev.exe"
  )

list(APPEND _cmake_import_check_targets qe_pw_tools_ev_exe )
list(APPEND _cmake_import_check_files_for_qe_pw_tools_ev_exe "${_IMPORT_PREFIX}/bin/ev.exe" )

# Import target "qe_pw_tools_kpoints_exe" for configuration "Release"
set_property(TARGET qe_pw_tools_kpoints_exe APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_pw_tools_kpoints_exe PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/kpoints.exe"
  )

list(APPEND _cmake_import_check_targets qe_pw_tools_kpoints_exe )
list(APPEND _cmake_import_check_files_for_qe_pw_tools_kpoints_exe "${_IMPORT_PREFIX}/bin/kpoints.exe" )

# Import target "qe_pw_tools_pwi2xsf_exe" for configuration "Release"
set_property(TARGET qe_pw_tools_pwi2xsf_exe APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_pw_tools_pwi2xsf_exe PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/pwi2xsf.exe"
  )

list(APPEND _cmake_import_check_targets qe_pw_tools_pwi2xsf_exe )
list(APPEND _cmake_import_check_files_for_qe_pw_tools_pwi2xsf_exe "${_IMPORT_PREFIX}/bin/pwi2xsf.exe" )

# Import target "qe_pw_tools_scan_ibrav_exe" for configuration "Release"
set_property(TARGET qe_pw_tools_scan_ibrav_exe APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_pw_tools_scan_ibrav_exe PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/scan_ibrav.exe"
  )

list(APPEND _cmake_import_check_targets qe_pw_tools_scan_ibrav_exe )
list(APPEND _cmake_import_check_files_for_qe_pw_tools_scan_ibrav_exe "${_IMPORT_PREFIX}/bin/scan_ibrav.exe" )

# Import target "qe_cpv" for configuration "Release"
set_property(TARGET qe_cpv APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_cpv PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "Fortran"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libqe_cpv.a"
  )

list(APPEND _cmake_import_check_targets qe_cpv )
list(APPEND _cmake_import_check_files_for_qe_cpv "${_IMPORT_PREFIX}/lib/libqe_cpv.a" )

# Import target "qe_cpv_exe" for configuration "Release"
set_property(TARGET qe_cpv_exe APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_cpv_exe PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/cp.exe"
  )

list(APPEND _cmake_import_check_targets qe_cpv_exe )
list(APPEND _cmake_import_check_files_for_qe_cpv_exe "${_IMPORT_PREFIX}/bin/cp.exe" )

# Import target "qe_cpv_manycp_exe" for configuration "Release"
set_property(TARGET qe_cpv_manycp_exe APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_cpv_manycp_exe PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/manycp.exe"
  )

list(APPEND _cmake_import_check_targets qe_cpv_manycp_exe )
list(APPEND _cmake_import_check_files_for_qe_cpv_manycp_exe "${_IMPORT_PREFIX}/bin/manycp.exe" )

# Import target "qe_cpv_cppp_exe" for configuration "Release"
set_property(TARGET qe_cpv_cppp_exe APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_cpv_cppp_exe PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/cppp.exe"
  )

list(APPEND _cmake_import_check_targets qe_cpv_cppp_exe )
list(APPEND _cmake_import_check_files_for_qe_cpv_cppp_exe "${_IMPORT_PREFIX}/bin/cppp.exe" )

# Import target "qe_cpv_wfdd_exe" for configuration "Release"
set_property(TARGET qe_cpv_wfdd_exe APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_cpv_wfdd_exe PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/wfdd.exe"
  )

list(APPEND _cmake_import_check_targets qe_cpv_wfdd_exe )
list(APPEND _cmake_import_check_files_for_qe_cpv_wfdd_exe "${_IMPORT_PREFIX}/bin/wfdd.exe" )

# Import target "qe_atomic" for configuration "Release"
set_property(TARGET qe_atomic APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_atomic PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "Fortran"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libqe_atomic.a"
  )

list(APPEND _cmake_import_check_targets qe_atomic )
list(APPEND _cmake_import_check_files_for_qe_atomic "${_IMPORT_PREFIX}/lib/libqe_atomic.a" )

# Import target "qe_atomic_exe" for configuration "Release"
set_property(TARGET qe_atomic_exe APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_atomic_exe PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/ld1.exe"
  )

list(APPEND _cmake_import_check_targets qe_atomic_exe )
list(APPEND _cmake_import_check_files_for_qe_atomic_exe "${_IMPORT_PREFIX}/bin/ld1.exe" )

# Import target "qe_xml" for configuration "Release"
set_property(TARGET qe_xml APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_xml PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "Fortran"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libqe_xml.a"
  )

list(APPEND _cmake_import_check_targets qe_xml )
list(APPEND _cmake_import_check_files_for_qe_xml "${_IMPORT_PREFIX}/lib/libqe_xml.a" )

# Import target "qe_upflib" for configuration "Release"
set_property(TARGET qe_upflib APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_upflib PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "Fortran"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libqe_upflib.a"
  )

list(APPEND _cmake_import_check_targets qe_upflib )
list(APPEND _cmake_import_check_files_for_qe_upflib "${_IMPORT_PREFIX}/lib/libqe_upflib.a" )

# Import target "qe_upflib_virtual_v2_exe" for configuration "Release"
set_property(TARGET qe_upflib_virtual_v2_exe APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_upflib_virtual_v2_exe PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/virtual_v2.exe"
  )

list(APPEND _cmake_import_check_targets qe_upflib_virtual_v2_exe )
list(APPEND _cmake_import_check_files_for_qe_upflib_virtual_v2_exe "${_IMPORT_PREFIX}/bin/virtual_v2.exe" )

# Import target "qe_upflib_upfconv_exe" for configuration "Release"
set_property(TARGET qe_upflib_upfconv_exe APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_upflib_upfconv_exe PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/upfconv.exe"
  )

list(APPEND _cmake_import_check_targets qe_upflib_upfconv_exe )
list(APPEND _cmake_import_check_files_for_qe_upflib_upfconv_exe "${_IMPORT_PREFIX}/bin/upfconv.exe" )

# Import target "qe_upflib_casino2upf_exe" for configuration "Release"
set_property(TARGET qe_upflib_casino2upf_exe APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_upflib_casino2upf_exe PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/casino2upf.exe"
  )

list(APPEND _cmake_import_check_targets qe_upflib_casino2upf_exe )
list(APPEND _cmake_import_check_files_for_qe_upflib_casino2upf_exe "${_IMPORT_PREFIX}/bin/casino2upf.exe" )

# Import target "qe_upflib_hgh2qe_exe" for configuration "Release"
set_property(TARGET qe_upflib_hgh2qe_exe APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_upflib_hgh2qe_exe PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/hgh2qe.exe"
  )

list(APPEND _cmake_import_check_targets qe_upflib_hgh2qe_exe )
list(APPEND _cmake_import_check_files_for_qe_upflib_hgh2qe_exe "${_IMPORT_PREFIX}/bin/hgh2qe.exe" )

# Import target "qe_couple" for configuration "Release"
set_property(TARGET qe_couple APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_couple PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "Fortran"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libqe_couple.a"
  )

list(APPEND _cmake_import_check_targets qe_couple )
list(APPEND _cmake_import_check_files_for_qe_couple "${_IMPORT_PREFIX}/lib/libqe_couple.a" )

# Import target "qe_lr_modules" for configuration "Release"
set_property(TARGET qe_lr_modules APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_lr_modules PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "Fortran"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libqe_lr_modules.a"
  )

list(APPEND _cmake_import_check_targets qe_lr_modules )
list(APPEND _cmake_import_check_files_for_qe_lr_modules "${_IMPORT_PREFIX}/lib/libqe_lr_modules.a" )

# Import target "qe_phonon_ph" for configuration "Release"
set_property(TARGET qe_phonon_ph APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_phonon_ph PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "Fortran"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libqe_phonon_ph.a"
  )

list(APPEND _cmake_import_check_targets qe_phonon_ph )
list(APPEND _cmake_import_check_files_for_qe_phonon_ph "${_IMPORT_PREFIX}/lib/libqe_phonon_ph.a" )

# Import target "qe_phonon_phaux" for configuration "Release"
set_property(TARGET qe_phonon_phaux APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_phonon_phaux PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "Fortran"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libqe_phonon_phaux.a"
  )

list(APPEND _cmake_import_check_targets qe_phonon_phaux )
list(APPEND _cmake_import_check_files_for_qe_phonon_phaux "${_IMPORT_PREFIX}/lib/libqe_phonon_phaux.a" )

# Import target "qe_phonon_gamma" for configuration "Release"
set_property(TARGET qe_phonon_gamma APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_phonon_gamma PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "Fortran"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libqe_phonon_gamma.a"
  )

list(APPEND _cmake_import_check_targets qe_phonon_gamma )
list(APPEND _cmake_import_check_files_for_qe_phonon_gamma "${_IMPORT_PREFIX}/lib/libqe_phonon_gamma.a" )

# Import target "qe_phonon_fd" for configuration "Release"
set_property(TARGET qe_phonon_fd APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_phonon_fd PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "Fortran"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libqe_phonon_fd.a"
  )

list(APPEND _cmake_import_check_targets qe_phonon_fd )
list(APPEND _cmake_import_check_files_for_qe_phonon_fd "${_IMPORT_PREFIX}/lib/libqe_phonon_fd.a" )

# Import target "qe_phonon_ph_exe" for configuration "Release"
set_property(TARGET qe_phonon_ph_exe APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_phonon_ph_exe PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/ph.exe"
  )

list(APPEND _cmake_import_check_targets qe_phonon_ph_exe )
list(APPEND _cmake_import_check_files_for_qe_phonon_ph_exe "${_IMPORT_PREFIX}/bin/ph.exe" )

# Import target "qe_phonon_phcg_exe" for configuration "Release"
set_property(TARGET qe_phonon_phcg_exe APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_phonon_phcg_exe PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/phcg.exe"
  )

list(APPEND _cmake_import_check_targets qe_phonon_phcg_exe )
list(APPEND _cmake_import_check_files_for_qe_phonon_phcg_exe "${_IMPORT_PREFIX}/bin/phcg.exe" )

# Import target "qe_phonon_dynmat_exe" for configuration "Release"
set_property(TARGET qe_phonon_dynmat_exe APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_phonon_dynmat_exe PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/dynmat.exe"
  )

list(APPEND _cmake_import_check_targets qe_phonon_dynmat_exe )
list(APPEND _cmake_import_check_files_for_qe_phonon_dynmat_exe "${_IMPORT_PREFIX}/bin/dynmat.exe" )

# Import target "qe_phonon_q2r_exe" for configuration "Release"
set_property(TARGET qe_phonon_q2r_exe APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_phonon_q2r_exe PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/q2r.exe"
  )

list(APPEND _cmake_import_check_targets qe_phonon_q2r_exe )
list(APPEND _cmake_import_check_files_for_qe_phonon_q2r_exe "${_IMPORT_PREFIX}/bin/q2r.exe" )

# Import target "qe_phonon_dvscf_q2r_exe" for configuration "Release"
set_property(TARGET qe_phonon_dvscf_q2r_exe APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_phonon_dvscf_q2r_exe PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/dvscf_q2r.exe"
  )

list(APPEND _cmake_import_check_targets qe_phonon_dvscf_q2r_exe )
list(APPEND _cmake_import_check_files_for_qe_phonon_dvscf_q2r_exe "${_IMPORT_PREFIX}/bin/dvscf_q2r.exe" )

# Import target "qe_phonon_matdyn_exe" for configuration "Release"
set_property(TARGET qe_phonon_matdyn_exe APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_phonon_matdyn_exe PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/matdyn.exe"
  )

list(APPEND _cmake_import_check_targets qe_phonon_matdyn_exe )
list(APPEND _cmake_import_check_files_for_qe_phonon_matdyn_exe "${_IMPORT_PREFIX}/bin/matdyn.exe" )

# Import target "qe_phonon_q2qstar_exe" for configuration "Release"
set_property(TARGET qe_phonon_q2qstar_exe APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_phonon_q2qstar_exe PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/q2qstar.exe"
  )

list(APPEND _cmake_import_check_targets qe_phonon_q2qstar_exe )
list(APPEND _cmake_import_check_files_for_qe_phonon_q2qstar_exe "${_IMPORT_PREFIX}/bin/q2qstar.exe" )

# Import target "qe_phonon_lambda_exe" for configuration "Release"
set_property(TARGET qe_phonon_lambda_exe APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_phonon_lambda_exe PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/lambda.exe"
  )

list(APPEND _cmake_import_check_targets qe_phonon_lambda_exe )
list(APPEND _cmake_import_check_files_for_qe_phonon_lambda_exe "${_IMPORT_PREFIX}/bin/lambda.exe" )

# Import target "qe_phonon_alpha2f_exe" for configuration "Release"
set_property(TARGET qe_phonon_alpha2f_exe APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_phonon_alpha2f_exe PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/alpha2f.exe"
  )

list(APPEND _cmake_import_check_targets qe_phonon_alpha2f_exe )
list(APPEND _cmake_import_check_files_for_qe_phonon_alpha2f_exe "${_IMPORT_PREFIX}/bin/alpha2f.exe" )

# Import target "qe_phonon_epa_exe" for configuration "Release"
set_property(TARGET qe_phonon_epa_exe APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_phonon_epa_exe PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/epa.exe"
  )

list(APPEND _cmake_import_check_targets qe_phonon_epa_exe )
list(APPEND _cmake_import_check_files_for_qe_phonon_epa_exe "${_IMPORT_PREFIX}/bin/epa.exe" )

# Import target "qe_phonon_fqha_exe" for configuration "Release"
set_property(TARGET qe_phonon_fqha_exe APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_phonon_fqha_exe PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/fqha.exe"
  )

list(APPEND _cmake_import_check_targets qe_phonon_fqha_exe )
list(APPEND _cmake_import_check_files_for_qe_phonon_fqha_exe "${_IMPORT_PREFIX}/bin/fqha.exe" )

# Import target "qe_phonon_fd_exe" for configuration "Release"
set_property(TARGET qe_phonon_fd_exe APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_phonon_fd_exe PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/fd.exe"
  )

list(APPEND _cmake_import_check_targets qe_phonon_fd_exe )
list(APPEND _cmake_import_check_files_for_qe_phonon_fd_exe "${_IMPORT_PREFIX}/bin/fd.exe" )

# Import target "qe_phonon_fdef_exe" for configuration "Release"
set_property(TARGET qe_phonon_fdef_exe APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_phonon_fdef_exe PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/fd_ef.exe"
  )

list(APPEND _cmake_import_check_targets qe_phonon_fdef_exe )
list(APPEND _cmake_import_check_files_for_qe_phonon_fdef_exe "${_IMPORT_PREFIX}/bin/fd_ef.exe" )

# Import target "qe_phonon_fdifc_exe" for configuration "Release"
set_property(TARGET qe_phonon_fdifc_exe APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_phonon_fdifc_exe PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/fd_ifc.exe"
  )

list(APPEND _cmake_import_check_targets qe_phonon_fdifc_exe )
list(APPEND _cmake_import_check_files_for_qe_phonon_fdifc_exe "${_IMPORT_PREFIX}/bin/fd_ifc.exe" )

# Import target "qe_phonon_postahc_exe" for configuration "Release"
set_property(TARGET qe_phonon_postahc_exe APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_phonon_postahc_exe PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/postahc.exe"
  )

list(APPEND _cmake_import_check_targets qe_phonon_postahc_exe )
list(APPEND _cmake_import_check_files_for_qe_phonon_postahc_exe "${_IMPORT_PREFIX}/bin/postahc.exe" )

# Import target "qe_pp" for configuration "Release"
set_property(TARGET qe_pp APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_pp PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "Fortran"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libqe_pp.a"
  )

list(APPEND _cmake_import_check_targets qe_pp )
list(APPEND _cmake_import_check_files_for_qe_pp "${_IMPORT_PREFIX}/lib/libqe_pp.a" )

# Import target "qe_pp_exe" for configuration "Release"
set_property(TARGET qe_pp_exe APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_pp_exe PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/pp.exe"
  )

list(APPEND _cmake_import_check_targets qe_pp_exe )
list(APPEND _cmake_import_check_files_for_qe_pp_exe "${_IMPORT_PREFIX}/bin/pp.exe" )

# Import target "qe_pp_opengrid_exe" for configuration "Release"
set_property(TARGET qe_pp_opengrid_exe APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_pp_opengrid_exe PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/open_grid.exe"
  )

list(APPEND _cmake_import_check_targets qe_pp_opengrid_exe )
list(APPEND _cmake_import_check_files_for_qe_pp_opengrid_exe "${_IMPORT_PREFIX}/bin/open_grid.exe" )

# Import target "qe_pp_average_exe" for configuration "Release"
set_property(TARGET qe_pp_average_exe APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_pp_average_exe PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/average.exe"
  )

list(APPEND _cmake_import_check_targets qe_pp_average_exe )
list(APPEND _cmake_import_check_files_for_qe_pp_average_exe "${_IMPORT_PREFIX}/bin/average.exe" )

# Import target "qe_pp_bands_exe" for configuration "Release"
set_property(TARGET qe_pp_bands_exe APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_pp_bands_exe PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/bands.exe"
  )

list(APPEND _cmake_import_check_targets qe_pp_bands_exe )
list(APPEND _cmake_import_check_files_for_qe_pp_bands_exe "${_IMPORT_PREFIX}/bin/bands.exe" )

# Import target "qe_pp_dos_exe" for configuration "Release"
set_property(TARGET qe_pp_dos_exe APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_pp_dos_exe PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/dos.exe"
  )

list(APPEND _cmake_import_check_targets qe_pp_dos_exe )
list(APPEND _cmake_import_check_files_for_qe_pp_dos_exe "${_IMPORT_PREFIX}/bin/dos.exe" )

# Import target "qe_pp_pawplot_exe" for configuration "Release"
set_property(TARGET qe_pp_pawplot_exe APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_pp_pawplot_exe PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/pawplot.exe"
  )

list(APPEND _cmake_import_check_targets qe_pp_pawplot_exe )
list(APPEND _cmake_import_check_files_for_qe_pp_pawplot_exe "${_IMPORT_PREFIX}/bin/pawplot.exe" )

# Import target "qe_pp_planavg_exe" for configuration "Release"
set_property(TARGET qe_pp_planavg_exe APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_pp_planavg_exe PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/plan_avg.exe"
  )

list(APPEND _cmake_import_check_targets qe_pp_planavg_exe )
list(APPEND _cmake_import_check_files_for_qe_pp_planavg_exe "${_IMPORT_PREFIX}/bin/plan_avg.exe" )

# Import target "qe_pp_plotband_exe" for configuration "Release"
set_property(TARGET qe_pp_plotband_exe APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_pp_plotband_exe PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/plotband.exe"
  )

list(APPEND _cmake_import_check_targets qe_pp_plotband_exe )
list(APPEND _cmake_import_check_files_for_qe_pp_plotband_exe "${_IMPORT_PREFIX}/bin/plotband.exe" )

# Import target "qe_pp_plotproj_exe" for configuration "Release"
set_property(TARGET qe_pp_plotproj_exe APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_pp_plotproj_exe PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/plotproj.exe"
  )

list(APPEND _cmake_import_check_targets qe_pp_plotproj_exe )
list(APPEND _cmake_import_check_files_for_qe_pp_plotproj_exe "${_IMPORT_PREFIX}/bin/plotproj.exe" )

# Import target "qe_pp_plotrho_exe" for configuration "Release"
set_property(TARGET qe_pp_plotrho_exe APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_pp_plotrho_exe PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/plotrho.exe"
  )

list(APPEND _cmake_import_check_targets qe_pp_plotrho_exe )
list(APPEND _cmake_import_check_files_for_qe_pp_plotrho_exe "${_IMPORT_PREFIX}/bin/plotrho.exe" )

# Import target "qe_pp_pmw_exe" for configuration "Release"
set_property(TARGET qe_pp_pmw_exe APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_pp_pmw_exe PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/pmw.exe"
  )

list(APPEND _cmake_import_check_targets qe_pp_pmw_exe )
list(APPEND _cmake_import_check_files_for_qe_pp_pmw_exe "${_IMPORT_PREFIX}/bin/pmw.exe" )

# Import target "qe_pp_projwfc_exe" for configuration "Release"
set_property(TARGET qe_pp_projwfc_exe APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_pp_projwfc_exe PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/projwfc.exe"
  )

list(APPEND _cmake_import_check_targets qe_pp_projwfc_exe )
list(APPEND _cmake_import_check_files_for_qe_pp_projwfc_exe "${_IMPORT_PREFIX}/bin/projwfc.exe" )

# Import target "qe_pp_pw2wannier90_exe" for configuration "Release"
set_property(TARGET qe_pp_pw2wannier90_exe APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_pp_pw2wannier90_exe PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/pw2wannier90.exe"
  )

list(APPEND _cmake_import_check_targets qe_pp_pw2wannier90_exe )
list(APPEND _cmake_import_check_files_for_qe_pp_pw2wannier90_exe "${_IMPORT_PREFIX}/bin/pw2wannier90.exe" )

# Import target "qe_pp_pw2critic_exe" for configuration "Release"
set_property(TARGET qe_pp_pw2critic_exe APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_pp_pw2critic_exe PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/pw2critic.exe"
  )

list(APPEND _cmake_import_check_targets qe_pp_pw2critic_exe )
list(APPEND _cmake_import_check_files_for_qe_pp_pw2critic_exe "${_IMPORT_PREFIX}/bin/pw2critic.exe" )

# Import target "qe_pp_wfck2r_exe" for configuration "Release"
set_property(TARGET qe_pp_wfck2r_exe APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_pp_wfck2r_exe PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/wfck2r.exe"
  )

list(APPEND _cmake_import_check_targets qe_pp_wfck2r_exe )
list(APPEND _cmake_import_check_files_for_qe_pp_wfck2r_exe "${_IMPORT_PREFIX}/bin/wfck2r.exe" )

# Import target "qe_pp_initial_state_exe" for configuration "Release"
set_property(TARGET qe_pp_initial_state_exe APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_pp_initial_state_exe PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/initial_state.exe"
  )

list(APPEND _cmake_import_check_targets qe_pp_initial_state_exe )
list(APPEND _cmake_import_check_files_for_qe_pp_initial_state_exe "${_IMPORT_PREFIX}/bin/initial_state.exe" )

# Import target "qe_pp_pw2gw_exe" for configuration "Release"
set_property(TARGET qe_pp_pw2gw_exe APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_pp_pw2gw_exe PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/pw2gw.exe"
  )

list(APPEND _cmake_import_check_targets qe_pp_pw2gw_exe )
list(APPEND _cmake_import_check_files_for_qe_pp_pw2gw_exe "${_IMPORT_PREFIX}/bin/pw2gw.exe" )

# Import target "qe_pp_pw2gt_exe" for configuration "Release"
set_property(TARGET qe_pp_pw2gt_exe APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_pp_pw2gt_exe PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/pw2gt.exe"
  )

list(APPEND _cmake_import_check_targets qe_pp_pw2gt_exe )
list(APPEND _cmake_import_check_files_for_qe_pp_pw2gt_exe "${_IMPORT_PREFIX}/bin/pw2gt.exe" )

# Import target "qe_pp_sumpdos_exe" for configuration "Release"
set_property(TARGET qe_pp_sumpdos_exe APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_pp_sumpdos_exe PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/sumpdos.exe"
  )

list(APPEND _cmake_import_check_targets qe_pp_sumpdos_exe )
list(APPEND _cmake_import_check_files_for_qe_pp_sumpdos_exe "${_IMPORT_PREFIX}/bin/sumpdos.exe" )

# Import target "qe_pp_epsilon_exe" for configuration "Release"
set_property(TARGET qe_pp_epsilon_exe APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_pp_epsilon_exe PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/epsilon.exe"
  )

list(APPEND _cmake_import_check_targets qe_pp_epsilon_exe )
list(APPEND _cmake_import_check_files_for_qe_pp_epsilon_exe "${_IMPORT_PREFIX}/bin/epsilon.exe" )

# Import target "qe_pp_d3hess_exe" for configuration "Release"
set_property(TARGET qe_pp_d3hess_exe APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_pp_d3hess_exe PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/d3hess.exe"
  )

list(APPEND _cmake_import_check_targets qe_pp_d3hess_exe )
list(APPEND _cmake_import_check_files_for_qe_pp_d3hess_exe "${_IMPORT_PREFIX}/bin/d3hess.exe" )

# Import target "qe_pp_wannierham_exe" for configuration "Release"
set_property(TARGET qe_pp_wannierham_exe APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_pp_wannierham_exe PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/wannier_ham.exe"
  )

list(APPEND _cmake_import_check_targets qe_pp_wannierham_exe )
list(APPEND _cmake_import_check_files_for_qe_pp_wannierham_exe "${_IMPORT_PREFIX}/bin/wannier_ham.exe" )

# Import target "qe_pp_wannierplot_exe" for configuration "Release"
set_property(TARGET qe_pp_wannierplot_exe APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_pp_wannierplot_exe PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/wannier_plot.exe"
  )

list(APPEND _cmake_import_check_targets qe_pp_wannierplot_exe )
list(APPEND _cmake_import_check_files_for_qe_pp_wannierplot_exe "${_IMPORT_PREFIX}/bin/wannier_plot.exe" )

# Import target "qe_pp_molecularpdos_exe" for configuration "Release"
set_property(TARGET qe_pp_molecularpdos_exe APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_pp_molecularpdos_exe PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/molecularpdos.exe"
  )

list(APPEND _cmake_import_check_targets qe_pp_molecularpdos_exe )
list(APPEND _cmake_import_check_files_for_qe_pp_molecularpdos_exe "${_IMPORT_PREFIX}/bin/molecularpdos.exe" )

# Import target "qe_pp_pw2bgw_exe" for configuration "Release"
set_property(TARGET qe_pp_pw2bgw_exe APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_pp_pw2bgw_exe PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/pw2bgw.exe"
  )

list(APPEND _cmake_import_check_targets qe_pp_pw2bgw_exe )
list(APPEND _cmake_import_check_files_for_qe_pp_pw2bgw_exe "${_IMPORT_PREFIX}/bin/pw2bgw.exe" )

# Import target "qe_pp_fermivelocity_exe" for configuration "Release"
set_property(TARGET qe_pp_fermivelocity_exe APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_pp_fermivelocity_exe PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/fermi_velocity.exe"
  )

list(APPEND _cmake_import_check_targets qe_pp_fermivelocity_exe )
list(APPEND _cmake_import_check_files_for_qe_pp_fermivelocity_exe "${_IMPORT_PREFIX}/bin/fermi_velocity.exe" )

# Import target "qe_pp_fermisurface_exe" for configuration "Release"
set_property(TARGET qe_pp_fermisurface_exe APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_pp_fermisurface_exe PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/fs.exe"
  )

list(APPEND _cmake_import_check_targets qe_pp_fermisurface_exe )
list(APPEND _cmake_import_check_files_for_qe_pp_fermisurface_exe "${_IMPORT_PREFIX}/bin/fs.exe" )

# Import target "qe_pp_fermiproj_exe" for configuration "Release"
set_property(TARGET qe_pp_fermiproj_exe APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_pp_fermiproj_exe PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/fermi_proj.exe"
  )

list(APPEND _cmake_import_check_targets qe_pp_fermiproj_exe )
list(APPEND _cmake_import_check_files_for_qe_pp_fermiproj_exe "${_IMPORT_PREFIX}/bin/fermi_proj.exe" )

# Import target "qe_pp_ppacf_exe" for configuration "Release"
set_property(TARGET qe_pp_ppacf_exe APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_pp_ppacf_exe PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/ppacf.exe"
  )

list(APPEND _cmake_import_check_targets qe_pp_ppacf_exe )
list(APPEND _cmake_import_check_files_for_qe_pp_ppacf_exe "${_IMPORT_PREFIX}/bin/ppacf.exe" )

# Import target "qe_pp_st_ef_exe" for configuration "Release"
set_property(TARGET qe_pp_st_ef_exe APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_pp_st_ef_exe PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/ef.exe"
  )

list(APPEND _cmake_import_check_targets qe_pp_st_ef_exe )
list(APPEND _cmake_import_check_files_for_qe_pp_st_ef_exe "${_IMPORT_PREFIX}/bin/ef.exe" )

# Import target "qe_pp_st_dos_exe" for configuration "Release"
set_property(TARGET qe_pp_st_dos_exe APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_pp_st_dos_exe PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/dos_sp.exe"
  )

list(APPEND _cmake_import_check_targets qe_pp_st_dos_exe )
list(APPEND _cmake_import_check_files_for_qe_pp_st_dos_exe "${_IMPORT_PREFIX}/bin/dos_sp.exe" )

# Import target "qe_pp_st_fermiint0_exe" for configuration "Release"
set_property(TARGET qe_pp_st_fermiint0_exe APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_pp_st_fermiint0_exe PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/fermi_int_0.exe"
  )

list(APPEND _cmake_import_check_targets qe_pp_st_fermiint0_exe )
list(APPEND _cmake_import_check_files_for_qe_pp_st_fermiint0_exe "${_IMPORT_PREFIX}/bin/fermi_int_0.exe" )

# Import target "qe_pp_st_fermiint1_exe" for configuration "Release"
set_property(TARGET qe_pp_st_fermiint1_exe APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_pp_st_fermiint1_exe PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/fermi_int_1.exe"
  )

list(APPEND _cmake_import_check_targets qe_pp_st_fermiint1_exe )
list(APPEND _cmake_import_check_files_for_qe_pp_st_fermiint1_exe "${_IMPORT_PREFIX}/bin/fermi_int_1.exe" )

# Import target "qe_pp_rism_exe" for configuration "Release"
set_property(TARGET qe_pp_rism_exe APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_pp_rism_exe PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/pprism.exe"
  )

list(APPEND _cmake_import_check_targets qe_pp_rism_exe )
list(APPEND _cmake_import_check_files_for_qe_pp_rism_exe "${_IMPORT_PREFIX}/bin/pprism.exe" )

# Import target "qe_epw" for configuration "Release"
set_property(TARGET qe_epw APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_epw PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "Fortran"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libqe_epw.a"
  )

list(APPEND _cmake_import_check_targets qe_epw )
list(APPEND _cmake_import_check_files_for_qe_epw "${_IMPORT_PREFIX}/lib/libqe_epw.a" )

# Import target "qe_epw_exe" for configuration "Release"
set_property(TARGET qe_epw_exe APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_epw_exe PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/epw.exe"
  )

list(APPEND _cmake_import_check_targets qe_epw_exe )
list(APPEND _cmake_import_check_files_for_qe_epw_exe "${_IMPORT_PREFIX}/bin/epw.exe" )

# Import target "qe_zg_exe" for configuration "Release"
set_property(TARGET qe_zg_exe APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_zg_exe PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/ZG.exe"
  )

list(APPEND _cmake_import_check_targets qe_zg_exe )
list(APPEND _cmake_import_check_files_for_qe_zg_exe "${_IMPORT_PREFIX}/bin/ZG.exe" )

# Import target "qe_zg_disca_exe" for configuration "Release"
set_property(TARGET qe_zg_disca_exe APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_zg_disca_exe PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/disca.exe"
  )

list(APPEND _cmake_import_check_targets qe_zg_disca_exe )
list(APPEND _cmake_import_check_files_for_qe_zg_disca_exe "${_IMPORT_PREFIX}/bin/disca.exe" )

# Import target "qe_zg_pp_disca_exe" for configuration "Release"
set_property(TARGET qe_zg_pp_disca_exe APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_zg_pp_disca_exe PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/pp_disca.exe"
  )

list(APPEND _cmake_import_check_targets qe_zg_pp_disca_exe )
list(APPEND _cmake_import_check_files_for_qe_zg_pp_disca_exe "${_IMPORT_PREFIX}/bin/pp_disca.exe" )

# Import target "qe_zg_bands_unfold_exe" for configuration "Release"
set_property(TARGET qe_zg_bands_unfold_exe APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_zg_bands_unfold_exe PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/bands_unfold.exe"
  )

list(APPEND _cmake_import_check_targets qe_zg_bands_unfold_exe )
list(APPEND _cmake_import_check_files_for_qe_zg_bands_unfold_exe "${_IMPORT_PREFIX}/bin/bands_unfold.exe" )

# Import target "qe_zg_pp_spctrlfn_exe" for configuration "Release"
set_property(TARGET qe_zg_pp_spctrlfn_exe APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_zg_pp_spctrlfn_exe PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/pp_spctrlfn.exe"
  )

list(APPEND _cmake_import_check_targets qe_zg_pp_spctrlfn_exe )
list(APPEND _cmake_import_check_files_for_qe_zg_pp_spctrlfn_exe "${_IMPORT_PREFIX}/bin/pp_spctrlfn.exe" )

# Import target "qe_zg_epsilon_Gaus_exe" for configuration "Release"
set_property(TARGET qe_zg_epsilon_Gaus_exe APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_zg_epsilon_Gaus_exe PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/epsilon_Gaus.exe"
  )

list(APPEND _cmake_import_check_targets qe_zg_epsilon_Gaus_exe )
list(APPEND _cmake_import_check_files_for_qe_zg_epsilon_Gaus_exe "${_IMPORT_PREFIX}/bin/epsilon_Gaus.exe" )

# Import target "qe_gww" for configuration "Release"
set_property(TARGET qe_gww APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_gww PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "Fortran"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libqe_gww.a"
  )

list(APPEND _cmake_import_check_targets qe_gww )
list(APPEND _cmake_import_check_files_for_qe_gww "${_IMPORT_PREFIX}/lib/libqe_gww.a" )

# Import target "qe_gww_pw4gww" for configuration "Release"
set_property(TARGET qe_gww_pw4gww APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_gww_pw4gww PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "Fortran"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libqe_gww_pw4gww.a"
  )

list(APPEND _cmake_import_check_targets qe_gww_pw4gww )
list(APPEND _cmake_import_check_files_for_qe_gww_pw4gww "${_IMPORT_PREFIX}/lib/libqe_gww_pw4gww.a" )

# Import target "qe_gww_bse" for configuration "Release"
set_property(TARGET qe_gww_bse APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_gww_bse PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "Fortran"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libqe_gww_bse.a"
  )

list(APPEND _cmake_import_check_targets qe_gww_bse )
list(APPEND _cmake_import_check_files_for_qe_gww_bse "${_IMPORT_PREFIX}/lib/libqe_gww_bse.a" )

# Import target "qe_gww_head" for configuration "Release"
set_property(TARGET qe_gww_head APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_gww_head PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "Fortran"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libqe_gww_head.a"
  )

list(APPEND _cmake_import_check_targets qe_gww_head )
list(APPEND _cmake_import_check_files_for_qe_gww_head "${_IMPORT_PREFIX}/lib/libqe_gww_head.a" )

# Import target "qe_gww_minpack" for configuration "Release"
set_property(TARGET qe_gww_minpack APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_gww_minpack PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "Fortran"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libqe_gww_minpack.a"
  )

list(APPEND _cmake_import_check_targets qe_gww_minpack )
list(APPEND _cmake_import_check_files_for_qe_gww_minpack "${_IMPORT_PREFIX}/lib/libqe_gww_minpack.a" )

# Import target "qe_gww_simple" for configuration "Release"
set_property(TARGET qe_gww_simple APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_gww_simple PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "Fortran"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libqe_gww_simple.a"
  )

list(APPEND _cmake_import_check_targets qe_gww_simple )
list(APPEND _cmake_import_check_files_for_qe_gww_simple "${_IMPORT_PREFIX}/lib/libqe_gww_simple.a" )

# Import target "qe_gww_simplebse" for configuration "Release"
set_property(TARGET qe_gww_simplebse APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_gww_simplebse PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "Fortran"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libqe_gww_simplebse.a"
  )

list(APPEND _cmake_import_check_targets qe_gww_simplebse )
list(APPEND _cmake_import_check_files_for_qe_gww_simplebse "${_IMPORT_PREFIX}/lib/libqe_gww_simplebse.a" )

# Import target "qe_gww_simpleip" for configuration "Release"
set_property(TARGET qe_gww_simpleip APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_gww_simpleip PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "Fortran"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libqe_gww_simpleip.a"
  )

list(APPEND _cmake_import_check_targets qe_gww_simpleip )
list(APPEND _cmake_import_check_files_for_qe_gww_simpleip "${_IMPORT_PREFIX}/lib/libqe_gww_simpleip.a" )

# Import target "qe_gww_pw4gww_exe" for configuration "Release"
set_property(TARGET qe_gww_pw4gww_exe APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_gww_pw4gww_exe PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/pw4gww.exe"
  )

list(APPEND _cmake_import_check_targets qe_gww_pw4gww_exe )
list(APPEND _cmake_import_check_files_for_qe_gww_pw4gww_exe "${_IMPORT_PREFIX}/bin/pw4gww.exe" )

# Import target "qe_gww_util_grap_exe" for configuration "Release"
set_property(TARGET qe_gww_util_grap_exe APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_gww_util_grap_exe PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/graph.exe"
  )

list(APPEND _cmake_import_check_targets qe_gww_util_grap_exe )
list(APPEND _cmake_import_check_files_for_qe_gww_util_grap_exe "${_IMPORT_PREFIX}/bin/graph.exe" )

# Import target "qe_gww_util_abcoefftoeps_exe" for configuration "Release"
set_property(TARGET qe_gww_util_abcoefftoeps_exe APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_gww_util_abcoefftoeps_exe PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/abcoeff_to_eps.exe"
  )

list(APPEND _cmake_import_check_targets qe_gww_util_abcoefftoeps_exe )
list(APPEND _cmake_import_check_files_for_qe_gww_util_abcoefftoeps_exe "${_IMPORT_PREFIX}/bin/abcoeff_to_eps.exe" )

# Import target "qe_gww_util_memorypw4gww_exe" for configuration "Release"
set_property(TARGET qe_gww_util_memorypw4gww_exe APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_gww_util_memorypw4gww_exe PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/memory_pw4gww.exe"
  )

list(APPEND _cmake_import_check_targets qe_gww_util_memorypw4gww_exe )
list(APPEND _cmake_import_check_files_for_qe_gww_util_memorypw4gww_exe "${_IMPORT_PREFIX}/bin/memory_pw4gww.exe" )

# Import target "qe_gww_bse_bse_main_exe" for configuration "Release"
set_property(TARGET qe_gww_bse_bse_main_exe APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_gww_bse_bse_main_exe PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/bse_main.exe"
  )

list(APPEND _cmake_import_check_targets qe_gww_bse_bse_main_exe )
list(APPEND _cmake_import_check_files_for_qe_gww_bse_bse_main_exe "${_IMPORT_PREFIX}/bin/bse_main.exe" )

# Import target "qe_gww_gww_exe" for configuration "Release"
set_property(TARGET qe_gww_gww_exe APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_gww_gww_exe PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/gww.exe"
  )

list(APPEND _cmake_import_check_targets qe_gww_gww_exe )
list(APPEND _cmake_import_check_files_for_qe_gww_gww_exe "${_IMPORT_PREFIX}/bin/gww.exe" )

# Import target "qe_gww_gww_fit_exe" for configuration "Release"
set_property(TARGET qe_gww_gww_fit_exe APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_gww_gww_fit_exe PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/gww_fit.exe"
  )

list(APPEND _cmake_import_check_targets qe_gww_gww_fit_exe )
list(APPEND _cmake_import_check_files_for_qe_gww_gww_fit_exe "${_IMPORT_PREFIX}/bin/gww_fit.exe" )

# Import target "qe_gww_head_exe" for configuration "Release"
set_property(TARGET qe_gww_head_exe APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_gww_head_exe PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/head.exe"
  )

list(APPEND _cmake_import_check_targets qe_gww_head_exe )
list(APPEND _cmake_import_check_files_for_qe_gww_head_exe "${_IMPORT_PREFIX}/bin/head.exe" )

# Import target "qe_gww_simple_exe" for configuration "Release"
set_property(TARGET qe_gww_simple_exe APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_gww_simple_exe PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/simple.exe"
  )

list(APPEND _cmake_import_check_targets qe_gww_simple_exe )
list(APPEND _cmake_import_check_files_for_qe_gww_simple_exe "${_IMPORT_PREFIX}/bin/simple.exe" )

# Import target "qe_gww_simple_bse_exe" for configuration "Release"
set_property(TARGET qe_gww_simple_bse_exe APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_gww_simple_bse_exe PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/simple_bse.exe"
  )

list(APPEND _cmake_import_check_targets qe_gww_simple_bse_exe )
list(APPEND _cmake_import_check_files_for_qe_gww_simple_bse_exe "${_IMPORT_PREFIX}/bin/simple_bse.exe" )

# Import target "qe_gww_simple_ip_exe" for configuration "Release"
set_property(TARGET qe_gww_simple_ip_exe APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_gww_simple_ip_exe PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/simple_ip.exe"
  )

list(APPEND _cmake_import_check_targets qe_gww_simple_ip_exe )
list(APPEND _cmake_import_check_files_for_qe_gww_simple_ip_exe "${_IMPORT_PREFIX}/bin/simple_ip.exe" )

# Import target "qe_hp" for configuration "Release"
set_property(TARGET qe_hp APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_hp PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "Fortran"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libqe_hp.a"
  )

list(APPEND _cmake_import_check_targets qe_hp )
list(APPEND _cmake_import_check_files_for_qe_hp "${_IMPORT_PREFIX}/lib/libqe_hp.a" )

# Import target "qe_hp_exe" for configuration "Release"
set_property(TARGET qe_hp_exe APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_hp_exe PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/hp.exe"
  )

list(APPEND _cmake_import_check_targets qe_hp_exe )
list(APPEND _cmake_import_check_files_for_qe_hp_exe "${_IMPORT_PREFIX}/bin/hp.exe" )

# Import target "qe_neb" for configuration "Release"
set_property(TARGET qe_neb APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_neb PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "Fortran"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libqe_neb.a"
  )

list(APPEND _cmake_import_check_targets qe_neb )
list(APPEND _cmake_import_check_files_for_qe_neb "${_IMPORT_PREFIX}/lib/libqe_neb.a" )

# Import target "qe_neb_exe" for configuration "Release"
set_property(TARGET qe_neb_exe APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_neb_exe PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/neb.exe"
  )

list(APPEND _cmake_import_check_targets qe_neb_exe )
list(APPEND _cmake_import_check_files_for_qe_neb_exe "${_IMPORT_PREFIX}/bin/neb.exe" )

# Import target "qe_neb_pathinterpolation_exe" for configuration "Release"
set_property(TARGET qe_neb_pathinterpolation_exe APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_neb_pathinterpolation_exe PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/path_interpolation.exe"
  )

list(APPEND _cmake_import_check_targets qe_neb_pathinterpolation_exe )
list(APPEND _cmake_import_check_files_for_qe_neb_pathinterpolation_exe "${_IMPORT_PREFIX}/bin/path_interpolation.exe" )

# Import target "qe_pwcond_exe" for configuration "Release"
set_property(TARGET qe_pwcond_exe APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_pwcond_exe PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/pwcond.exe"
  )

list(APPEND _cmake_import_check_targets qe_pwcond_exe )
list(APPEND _cmake_import_check_files_for_qe_pwcond_exe "${_IMPORT_PREFIX}/bin/pwcond.exe" )

# Import target "qe_tddfpt" for configuration "Release"
set_property(TARGET qe_tddfpt APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_tddfpt PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "Fortran"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libqe_tddfpt.a"
  )

list(APPEND _cmake_import_check_targets qe_tddfpt )
list(APPEND _cmake_import_check_files_for_qe_tddfpt "${_IMPORT_PREFIX}/lib/libqe_tddfpt.a" )

# Import target "qe_tddfpt_turbolanczos_exe" for configuration "Release"
set_property(TARGET qe_tddfpt_turbolanczos_exe APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_tddfpt_turbolanczos_exe PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/turbo_lanczos.exe"
  )

list(APPEND _cmake_import_check_targets qe_tddfpt_turbolanczos_exe )
list(APPEND _cmake_import_check_files_for_qe_tddfpt_turbolanczos_exe "${_IMPORT_PREFIX}/bin/turbo_lanczos.exe" )

# Import target "qe_tddfpt_turbodavidson_exe" for configuration "Release"
set_property(TARGET qe_tddfpt_turbodavidson_exe APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_tddfpt_turbodavidson_exe PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/turbo_davidson.exe"
  )

list(APPEND _cmake_import_check_targets qe_tddfpt_turbodavidson_exe )
list(APPEND _cmake_import_check_files_for_qe_tddfpt_turbodavidson_exe "${_IMPORT_PREFIX}/bin/turbo_davidson.exe" )

# Import target "qe_tddfpt_turboeels_exe" for configuration "Release"
set_property(TARGET qe_tddfpt_turboeels_exe APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_tddfpt_turboeels_exe PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/turbo_eels.exe"
  )

list(APPEND _cmake_import_check_targets qe_tddfpt_turboeels_exe )
list(APPEND _cmake_import_check_files_for_qe_tddfpt_turboeels_exe "${_IMPORT_PREFIX}/bin/turbo_eels.exe" )

# Import target "qe_tddfpt_turbomagnon_exe" for configuration "Release"
set_property(TARGET qe_tddfpt_turbomagnon_exe APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_tddfpt_turbomagnon_exe PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/turbo_magnon.exe"
  )

list(APPEND _cmake_import_check_targets qe_tddfpt_turbomagnon_exe )
list(APPEND _cmake_import_check_files_for_qe_tddfpt_turbomagnon_exe "${_IMPORT_PREFIX}/bin/turbo_magnon.exe" )

# Import target "qe_tddfpt_turbospectrum_exe" for configuration "Release"
set_property(TARGET qe_tddfpt_turbospectrum_exe APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_tddfpt_turbospectrum_exe PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/turbo_spectrum.exe"
  )

list(APPEND _cmake_import_check_targets qe_tddfpt_turbospectrum_exe )
list(APPEND _cmake_import_check_files_for_qe_tddfpt_turbospectrum_exe "${_IMPORT_PREFIX}/bin/turbo_spectrum.exe" )

# Import target "qe_xspectra_gipaw" for configuration "Release"
set_property(TARGET qe_xspectra_gipaw APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_xspectra_gipaw PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "Fortran"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libqe_xspectra_gipaw.a"
  )

list(APPEND _cmake_import_check_targets qe_xspectra_gipaw )
list(APPEND _cmake_import_check_files_for_qe_xspectra_gipaw "${_IMPORT_PREFIX}/lib/libqe_xspectra_gipaw.a" )

# Import target "qe_xspectra" for configuration "Release"
set_property(TARGET qe_xspectra APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_xspectra PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "Fortran"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libqe_xspectra.a"
  )

list(APPEND _cmake_import_check_targets qe_xspectra )
list(APPEND _cmake_import_check_files_for_qe_xspectra "${_IMPORT_PREFIX}/lib/libqe_xspectra.a" )

# Import target "qe_xspectra_exe" for configuration "Release"
set_property(TARGET qe_xspectra_exe APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_xspectra_exe PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/xspectra.exe"
  )

list(APPEND _cmake_import_check_targets qe_xspectra_exe )
list(APPEND _cmake_import_check_files_for_qe_xspectra_exe "${_IMPORT_PREFIX}/bin/xspectra.exe" )

# Import target "qe_xspectra_spectracorrection_exe" for configuration "Release"
set_property(TARGET qe_xspectra_spectracorrection_exe APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_xspectra_spectracorrection_exe PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/spectra_correction.exe"
  )

list(APPEND _cmake_import_check_targets qe_xspectra_spectracorrection_exe )
list(APPEND _cmake_import_check_files_for_qe_xspectra_spectracorrection_exe "${_IMPORT_PREFIX}/bin/spectra_correction.exe" )

# Import target "qe_xspectra_molecularnexafs_exe" for configuration "Release"
set_property(TARGET qe_xspectra_molecularnexafs_exe APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_xspectra_molecularnexafs_exe PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/molecularnexafs.exe"
  )

list(APPEND _cmake_import_check_targets qe_xspectra_molecularnexafs_exe )
list(APPEND _cmake_import_check_files_for_qe_xspectra_molecularnexafs_exe "${_IMPORT_PREFIX}/bin/molecularnexafs.exe" )

# Import target "qe_qeheat_exe" for configuration "Release"
set_property(TARGET qe_qeheat_exe APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_qeheat_exe PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/all_currents.exe"
  )

list(APPEND _cmake_import_check_targets qe_qeheat_exe )
list(APPEND _cmake_import_check_files_for_qe_qeheat_exe "${_IMPORT_PREFIX}/bin/all_currents.exe" )

# Import target "qe_kcw" for configuration "Release"
set_property(TARGET qe_kcw APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_kcw PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "Fortran"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libqe_kcw.a"
  )

list(APPEND _cmake_import_check_targets qe_kcw )
list(APPEND _cmake_import_check_files_for_qe_kcw "${_IMPORT_PREFIX}/lib/libqe_kcw.a" )

# Import target "qe_kcw_exe" for configuration "Release"
set_property(TARGET qe_kcw_exe APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_kcw_exe PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/kcw.exe"
  )

list(APPEND _cmake_import_check_targets qe_kcw_exe )
list(APPEND _cmake_import_check_files_for_qe_kcw_exe "${_IMPORT_PREFIX}/bin/kcw.exe" )

# Import target "qe_kcwpp_sh_exe" for configuration "Release"
set_property(TARGET qe_kcwpp_sh_exe APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_kcwpp_sh_exe PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/kcwpp_sh.exe"
  )

list(APPEND _cmake_import_check_targets qe_kcwpp_sh_exe )
list(APPEND _cmake_import_check_files_for_qe_kcwpp_sh_exe "${_IMPORT_PREFIX}/bin/kcwpp_sh.exe" )

# Import target "qe_kcwpp_interp_exe" for configuration "Release"
set_property(TARGET qe_kcwpp_interp_exe APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_kcwpp_interp_exe PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/kcwpp_interp.exe"
  )

list(APPEND _cmake_import_check_targets qe_kcwpp_interp_exe )
list(APPEND _cmake_import_check_files_for_qe_kcwpp_interp_exe "${_IMPORT_PREFIX}/bin/kcwpp_interp.exe" )

# Import target "qe_kcwpp_merge_wann_exe" for configuration "Release"
set_property(TARGET qe_kcwpp_merge_wann_exe APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qe_kcwpp_merge_wann_exe PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/merge_wann.exe"
  )

list(APPEND _cmake_import_check_targets qe_kcwpp_merge_wann_exe )
list(APPEND _cmake_import_check_files_for_qe_kcwpp_merge_wann_exe "${_IMPORT_PREFIX}/bin/merge_wann.exe" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
